<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/archiving/wh/Awhinr1210m000" xml:lang="en">
   <Header>
      <Title>Delete/Archive Inventory Transactions by Item and Warehouse (whinr1210m000)</Title>
   </Header>
   <AimSection>
      <Paragraph>
         <GUIRef href="" role="manual">Path:// Warehouse Management/Inventory Reporting/session Item – Warehouse Inventory Transactions, Specific command</GUIRef>
      </Paragraph>
   </AimSection>
   <GeneralSection>
      <SectionTitle>Session objective</SectionTitle>
      <Paragraph>Using this session you can do one of the following:</Paragraph>
      <List>
         <ListItem>Create the inventory transaction data up to a specific date in
		  an archive company without deleting it from your current company.</ListItem>
         <ListItem>Create the inventory transaction data up to a specific date in
		  an archive company and delete it from your current company.</ListItem>
         <ListItem>Delete the inventory transaction data from your current company
		  without archiving.</ListItem>
      </List>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>How to use this session</SectionTitle>
      <ProcedureList>
         <ListItem>Select a range of inventory transactions you want to archive or
		  delete.</ListItem>
         <ListItem>Indicate whether you want the data to be deleted, archived, or
		  both. If you select Archive or Both, you must enter an archive company and an
		  up to date. Optionally, indicate whether you also want to archive and overwrite
		  text.</ListItem>
      </ProcedureList>
      <Paragraph>This session also allows you to archive or delete data for
		specific items only.</Paragraph>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Prerequisites</SectionTitle>
      <Paragraph>This session, which you can run multiple times a year, does not
		have any prerequisites that must be observed. However, for best results, do not
		archive or delete recent inventory transactions, because this will limit the
		options to rebuild data.</Paragraph>
      <Note>
         <SectionTitle>Note</SectionTitle>
         <Paragraph>When you archive the inventory transactions by item and
		  warehouse, the
		  date displayed in the <GUIRef href="/baanerp/wh/inr/whinr0100s000#whinr000.ladt" role="manual">Last Archiving Date</GUIRef> field in the <GUIRef href="/baanerp/wh/inr/whinr0100s000" role="session">Inventory Reporting Parameters (whinr0100s000)</GUIRef> session
		  is the date on which the <GUIRef href="/baanerp/wh/inr/whinr1210m000" role="session">Delete/Archive Inventory Transactions by Item and Warehouse (whinr1210m000)</GUIRef> session
		  is run. You cannot specify an inventory valuation
		  before this date. The inventory will be valued in the <GUIRef href="/baanerp/wh/ina/whina1210m000" role="session">Perform Inventory Valuation (whina1210m000)</GUIRef> session.</Paragraph>
      </Note>
   </GeneralSection>
   <GeneralSection>
      <SectionTitle>Invoked tables</SectionTitle>
      <TABLE border="1" borderstyle="default" space-and-orientation="indented-estimated">
         <TBODY noTR="18">
            <TR no="1" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Companies</TD>
               <TD width="95" rowspan="1" colspan="1">tccom000</TD>
               <TD width="134" rowspan="1" colspan="1">Read</TD>
            </TR>
            <TR no="2" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Reporting Parameters</TD>
               <TD width="95" rowspan="1" colspan="1">whinr000</TD>
               <TD width="134" rowspan="1" colspan="1">Updated</TD>
            </TR>
            <TR no="3" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Item Inventory by
				Warehouse</TD>
               <TD width="95" rowspan="1" colspan="1">whwmd215</TD>
               <TD width="134" rowspan="1" colspan="1">Updated</TD>
            </TR>
            <TR no="4" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Trans. by Item and
				Warehouse</TD>
               <TD width="95" rowspan="1" colspan="1">whinr110</TD>
               <TD width="134" rowspan="1" colspan="1">Archived /
				Deleted</TD>
            </TR>
            <TR no="5" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Receipt Transactions</TD>
               <TD width="95" rowspan="1" colspan="1">whina112</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="6" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Receipt Transactions - Cost Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina113</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="7" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inv. Receipt Transaction Consumption</TD>
               <TD width="95" rowspan="1" colspan="1">whina114</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="8" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Receipt Transactions Consumption Cost Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina115</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="9" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Variances</TD>
               <TD width="95" rowspan="1" colspan="1">whina116</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="10" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Variances
				Cost Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina117</TD>
               <TD width="134" rowspan="1" colspan="1">Archived /
				Deleted</TD>
            </TR>
            <TR no="11" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Approved Purchase Transactions</TD>
               <TD width="95" rowspan="1" colspan="1">whina118</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="12" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Revaluation Transactions</TD>
               <TD width="95" rowspan="1" colspan="1">whina122</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="13" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Revaluation Transactions Cost Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina123</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="14" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Integration Transactions</TD>
               <TD width="95" rowspan="1" colspan="1">whina124</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="15" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Receipt Transaction Variances</TD>
               <TD width="95" rowspan="1" colspan="1">whina126</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="16" isLast="false">
               <TD width="402" rowspan="1" colspan="1">Inventory Receipt Transaction Variances Cost Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina127</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="17" isLast="false">
               <TD width="402" rowspan="1" colspan="1">MAUC Transactions by Item and Warehouse Valuation Group</TD>
               <TD width="95" rowspan="1" colspan="1">whina136</TD>
               <TD width="134" rowspan="1" colspan="1">Archived / Deleted</TD>
            </TR>
            <TR no="18" isLast="true">
               <TD width="402" rowspan="1" colspan="1">MAUC Transactions by Item and Warehouse Valuation Group – Cost
				Details</TD>
               <TD width="95" rowspan="1" colspan="1">whina137</TD>
               <TD width="134" rowspan="1" colspan="1">Archived /
				Deleted</TD>
            </TR>
         </TBODY>
      </TABLE>
   </GeneralSection>
</ManualTopic>